
TYPO3.Neos - Task # 45443

Status: Resolved Priority: Must have
Author: Aske Ertmann Category:
Created: 2013-02-13 Assigned To: Aske Ertmann
Updated: 2013-02-25 Due date:
Subject: Replace Neos specific unique entity validator with the one from Flow
Description

Since the sites management module has been merged, the clone of the unique entity validator has made it into Flow so we should use
that one and get rid of the local duplicate

Related issues:
duplicated by TYPO3.Neos - Bug # 45722: @TODO in method documentation UniqueE... Resolved 2013-02-21

Associated revisions
Revision 91411bc8 - 2013-02-25 21:45 - Aske Ertmann

[TASK] Replace domestic unique entity validator with default one

Change-Id: Ib64c7a1564eb05b30b4b2c9e7c3e0e48e7dda09f
Resolves: #45443

History
#1 - 2013-02-13 14:43 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18237

#2 - 2013-02-25 21:45 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18237

#3 - 2013-02-25 22:37 - Aske Ertmann
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:91411bc80154ee2d2d3d60a0b4c729a57e85d953.
